﻿/* lg */
@media (min-width: 1200px)
{
.article_max-size {max-height:136px;}
.card_picture_padding {padding:0px 0px 0px 10px;}
}
/* md */
@media (min-width: 992px) and (max-width: 1199px) {
.article_max-size {max-height:140px;}
.card_picture_padding {padding:0px 0px 0px 10px;}
}

/* sm */
@media (min-width: 768px) and (max-width: 991px) {
.article_max-size {max-height:140px;}
.card_picture_padding {padding:0px 0px 0px 10px;}
}

/* xs */
@media (max-width: 767px) {
.div_search_header {width:95%;}
.li_sitemap_customers {width:100%;}
.articles_picture_padding {padding:0px 0px 5px 10px;}
.articles_text_padding {padding:0px 0px 0px 8px;}
.div_article_picture {margin-right:0px;}
h1 {padding:0px;margin:0px;font-size:11px;}
.header-logo img{max-height:140px;}   
.div_header_h1 {padding-right:10px;} 
.li_sitemap_subArea{width:33%;}
.li_sitemap_customers{width:30%;}
}

/* XS Portrait */
@media (max-width: 480px) {
.div_search_header {width:95%;}
.li_sitemap_customers {width:100%;}
.articles_picture_padding {padding:0px 0px 5px 10px;}
.articles_text_padding {padding:0px 0px 0px 8px;}
.div_article_picture {margin-right:0px;}
h1 {padding:0px;margin:0px;font-size:11px;}
.header-logo img{max-height:140px;}
.div_header_h1 {padding-right:10px;}
.li_sitemap_subArea{width:50%;}
.li_sitemap_customers{width:45%;}
}